/* Localized versions of Info.plist keys */
/* Original chinese localization by 季娇 */

CFBundleName = "Region X";
CFBundleShortVersionString = "Region X 版本号 2.1";
CFBundleGetInfoString = "Region X 版本号 2.1, 由 xvi 编写。";
NSHumanReadableCopyright = "由xvi编写。";
